@charset "utf-8";
/* CSS Document */
/*
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
許可なしの再配布は禁止させていただきます。
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
@import "reset.css";
@import "common.css";



/* 共通設定
--------------------------------------------------*/
html{ overflow-y:scroll; }
a { color: #00f; }
a:hover {
	color: #f06;
	text-decoration: none;
}
.center{
	text-align: center;
}
.middle{
	vertical-align: middle;
}

/* ヘッダー設定 #header
--------------------------------------------------*/
#header {
	background: #0b0;
	background: -moz-linear-gradient(top, #0b0, #0b0);												/* Firefox用 */
	background: -webkit-gradient(linear, left top, left bottom, from(#0b0), to(#0b0));				/* Safari,Google Chrome用 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#00bb00', endColorstr='#00bb00');	/* IE用 */
	border-bottom: 2px solid #301;
	color: #000;
}
#hgroup {
	display:table;
	width:960px;
	margin:0 auto 0 auto;
}
#hgroup #siteTitle{
	clear:both;
	float:left;
	margin:8px 0 8px 0;
	width:36%;
}
#hgroup #siteTitle a{
	font-size:28px;
	font-weight:bold;
	color:#000;
	text-shadow:0 -1px 1px #fff, -1px 0 1px #FFF, 1px 0 1px #000;
}
#hgroup #siteDescription{
	float:left;
	width:64%;
	margin:8px 0 8px 0;
	font-size:10px;
}

/* フッター設定 #FooterArea
--------------------------------------------------*/
#FooterArea {
}
#footer {
	display: table;
	width: 100%;
	margin: 0 auto 0 auto;
	background:#fd0;
	font-size: 12px;
}
#footer h1 {
	font-size: 14px;
	padding:4px 0 4px 0;
	background: #8c8;
	background: -moz-linear-gradient(top, #8d8, #8d8);												/* Firefox用 */
	background: -webkit-gradient(linear, left top, left bottom, from(#8d8), to(#8d8));				/* Safari,Google Chrome用 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#88cc88', endColorstr='#88cc88');	/* IE用 */
	border-top:1px solid #948B81;
	border-bottom:1px solid #948B81;
}
#footNavi {
	display: table;
	width:100%;
	background: #8c8;
	background: -moz-linear-gradient(top, #8d8, #8d8);												/* Firefox用 */
	background: -webkit-gradient(linear, left top, left bottom, from(#8d8), to(#8d8));				/* Safari,Google Chrome用 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#88cc88', endColorstr='#88cc88');	/* IE用 */
	border-top:1px solid #301;
}
#footNavi ul {
	display: table;
	margin: 16px auto 16px auto;
}
#footNavi li {
	float: left;
	padding: 0 18px 0 8px;
	border-right: 1px solid #948B81;
}
#footNavi li.last { border-right: none; }
#footNavi li a {
}

/* Copyright設定 #Copyright
--------------------------------------------------*/
#Copyright {
	background: #0b0;
	background: -moz-linear-gradient(top, #0b0, #0b0);												/* Firefox用 */
	background: -webkit-gradient(linear, left top, left bottom, from(#0b0), to(#0b0));				/* Safari,Google Chrome用 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#00bb00', endColorstr='#00bb00');	/* IE用 */
	border-top: 1px solid #301;
	border-bottom: 1px solid #301;
	padding: 8px 0 8px 0;
	text-align: center;
	color: #000;
}
#footEnd {
	height: 16px;
	background: #310;
}



/* コンテナ設定 #container
--------------------------------------------------*/
#container {
	width:960px;
	margin:0 auto 0 auto;
	font-size:15px;
}

/* リストページ設定 #lpage
--------------------------------------------------*/
#lpage {
	width:640px;
	float:left;
	margin-bottom:20px;
}

/* コンテンツページ設定 #cpage
--------------------------------------------------*/
#cpage {
	width:640px;
	float:left;
	margin-bottom:20px;
}
#cpage h1 {
	padding:8px 0 4px 0;
	font-size:137%;
	font-weight:bold;
}
#cpage h2 {
	padding-top:4px;
	margin-bottom:4px;
	font-size:117%;
	font-weight:bold;
	border-bottom:1px solid #f80;
}
#cpage p {
	padding:4px 0 4px 0;
}
#cpage strong {
	font-weight:bold;
}

/* リスト設定
--------------------------------------------------*/
.list_title {
	font-size:117%;
	font-weight:bold;
	padding:8px 0 4px 0;
}
.list_element {
	display:table;
	width:100%;
	border-bottom:1px solid #DDD;
}
.list_element .list_element_inner {
	display:table;
	width:100%;
	padding:4px 0 4px 0;
}
.list_element .list_element_inner .element_image{
	width:128px;
	display:table-cell;
	vertical-align:top;
}
.list_element .list_element_inner .element_summary{
	display:table-cell;
	vertical-align:top;
}
.list_element .list_element_inner .element_summary h1 a{
	color:#333;
}
.list_element .list_element_inner .element_summary p{
	padding-top:4px;
	font-size:92%;
	color:#333;
}

/* articleページ内設定
--------------------------------------------------*/
.category_name{
	width:100%;
	text-align:right;
}
.writer_area{
	border-box:100%;
	margin:8px;
	padding:8px;
	border:1px solid #620;
	background:#fec;
}
.writer_name{
	color:#003;
}

/* SNSボタン設定
--------------------------------------------------*/
.sns_area{
	width:100%;
	display:table;
	margin:10px 0 10px 0;
}
.sns_area li{
	width:50%;
	display:table-cell;
	text-align:center;
}

/* 会社概要
--------------------------------------------------*/
.company{
	margin:8px 4px 20px 4px;
}
.company th{
	background:#ccc;
	border:1px solid #999;
}
.company td{
	border:1px solid #999;
}


/* お問い合わせフォーム設定
--------------------------------------------------*/
.inquiry{
	padding:4px;
	box-sizing: border-box;
	width:100%;
}
.inquiry input[type="text"]{
	box-sizing: border-box;
	width:100%;
}
.inquiry textarea{
	box-sizing: border-box;
	width:100%;
}
.inquiry hr{
	border: 0;
	border-bottom: 1px dashed #ccc;
	background: #999;
	margin-top:20px;
}
.inquiry .submit{
	margin:10px 0 10px 0;
	box-sizing: border-box;
	width:100%;
	text-align:center;
}


/* サイド設定 #side
--------------------------------------------------*/
#side {
	width:300px;
	float:right;
	text-align:left;
	margin-bottom:20px;
}
#side .ad_area{
	margin-top:10px;
	text-align:center;
}
#side .side_title{
	margin-top:10px;
}
#side #category_list{
	margin-top:5px;
	margin-bottom:5px;
}










/* ページャー設定 #pager
--------------------------------------------------*/
#pager{
	clear:both;
	padding:8px 0;
	width:100%;
	text-align:center;
}
#pager ul{
	display:table;
	width:100%;
}
#pager li{
	display:table-cell;
	font-size:137%;
	padding:4px 8px 4px 8px;
	text-align:center;
}


/* ページャー設定 .adminPager
--------------------------------------------------*/
.ListPager{
	text-align: center;
}

.ListPager span{
	padding: 10px;
	font-size: 147%;
}








